#outline {
width : 800px ;
text-align : left ;

}

img.m1{
	margin:20px;}
img.m2{margin:20px 20px 20px;}
img.m3{margin-right:20px;} 

/* ========== MENUBAR ============== */

#menubar {
	background: url(../image/menubar_bg.gif) no-repeat;
	height: 45px;
	font-size: 13px;
	font-weight: 500;
	}
	
/* ========== MENUBAR 20110104以降============== */		
/*#menubar a {
	display: block;
	width: 160px;
	padding: 8px 0 0;
	margin-top: 7px;
	float: left;
	text-align:center;
	height: 22px;
	
	}*/	
	

	
 #menubar a { 
	display: block;
	width: 133px;
	padding: 8px 0 0;
	margin-top: 7px;
	float: left;
	text-align:center;
	height: 22px;
	
	}

	
*html #menubar a {/*IE6*/
	margin-right: -1px;
	}
	
#menubar a:hover {
	background-position: 0 -30px;
	text-decoration: none;
	color: #FFF;
	font:bold;
	}
	
.menu_a {
	background: url(../image/btn_bg_a.gif);

	}

	
.menu_b {
	background: url(../image/btn_bg_b.gif);

	}


	
.margin {
margin : 0px ;
}

.header {
width : 800px ;
height: 150px;		
background : #ebebeb ;
text-align : center ;
}

.header2 {
width : 800px ;
height: 300px;		
background : #ebebeb ;
text-align : center ;
}

.header4{
width : 800px ;
height: 200px;		
background : #ebebeb ;
text-align : center ;
}

*html body div#main {
	width:500px;
	float:right;
	margin:10px 5px;
}

*html body div#main02 {
	width:500px;
	float:right;
	margin:10px 5px;
}


.main {
	width : 550px;
	float : right;
	margin : 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}
.main02{
	width : 550px;
	margin : 5px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.side02 {
width : 220px ;
background : #ebebeb ;
float : left ;
margin: 0px 0px 5px 0px;
height:265px;
padding: 0px; /* ボックスのパディング */
background: #ffd280 url(../image/box_back_orange3.gif); /* ボックスの背景 */
font-size: 100%; /* ボックスの文字サイズ */
}

.side02 div.inner {
padding: 1em 0px 1px; /* 内部のパディング（上、左右、下） */
background-color: #ffffff; /* 内部の背景色 */
}
.side02 ul {
	margin: 10px;
	background: #F0F0F0;
	}
.side02 li {
	padding: 0px 15px 0;
	margin: 12px; 
	list-style: none;
	background: url(http://www.homoeopathy.co.jp/image/li_bullet_pink.gif) no-repeat;
	}
	
.list_dice {
padding: 0px 15px 0;
	margin: 12px; 
	list-style: none;
list-style: dice;
}
.list_circle {
list-style: circle;
}
.list_square {
list-style: square;
}



.side {
	width : 220px;
	background : #f0f0f0;
	float : left;
}

.side ul {
	margin: 10px;
	background: #F0F0F0;
	}
.side li {
	margin: 12px; 
	padding: 0 0 0 18px;
	list-style: none;
	background: url(http://www.homoeopathy.co.jp/image/li_bullet_pink.gif) no-repeat;
	}	
	
.side li ul {
	_margin: 0; 
	}	
.side li ul li {
	_margin: 12px 0 12px -10px; 
	_padding: 0 0 0 18px;
	}	
	
.nav_bottom {
	background:url(../img/sidenav_bttom_bg.gif) bottom no-repeat;
	height: 20px;
	text-align: right;
	font-size: 12px;
	padding: 7px 10px 0;
	}
	
.nav_bottom a {
	font-weight: bold;
	}
	
	
.side_navi_top {
	margin-bottom: 20px;
	background: #F0F0F0;
	}

.district {
	margin-left:20px;
}

.district a {
	color:#636;
}

.gototop {
	margin-left:150px;
}

div#main-info
	{ 
	float		: left;
	width		: 540px; /*Box要素の囲み線　トピックス */
	background	: url(http://www.homoeopathy.co.jp/image/hj_whats_new_bn.jpg) 0 0 no-repeat;
	border-top	: 1px solid #ccf;
	border-right	: 1px solid #ccf;
	border-bottom	: 1px solid #ccf;
	border-left	: 1px solid #ccf;
	padding		: 36px 0 0px 0;
	margin-bottom	: 10px;

	}

	
div#main-info ul
	{
	width: 500px;	/* 外環 */
	margin-left: 0px;
	margin-bottom: 20px;
	padding: 0px;
	text-align:left
	}
	
div#main-info li
	{
	background	: url(http://www.homoeopathy.co.jp/image/arrow.gif) 0 0 no-repeat;
	width		: 480px;
	margin		: 0 0 0 10px;
	padding		: 3px 0 3px 12px;
	border-bottom	: dotted 1px #999;
	text-align:left;
	}
	
.gazou {
    text-align:center;
}
.interview {
	padding:0 15px 10px 15px;
}
.c-both {
clear : both ;
}

.footer {
background : #ebebeb ;
text-align : center ;
}
